﻿
html,
body {
    height: 100%;
    font-family: "Maven Pro";
    background: #fff;
    margin-left: 65px;
}

a,
a:hover,
a:active {
    text-decoration: none;
}

a {
    color: #008DE7;
    font-style: italic;
    font-weight: 700;
}

    a:hover {
        transition: all 200ms ease-in-out;
    }

.page-container {
    /*min-width: 1260px;*/
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    margin: 0px auto;
}

.content {
    max-width: 800px;
    min-width: 600px;
    display: block;
    padding: 50px;
    margin: 50px auto;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    overflow: hidden;
}

html {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: arial;
    font-family: 'Maven Pro',sans-serif;
}

body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    text-decoration: none;
}

body {
    margin-left: 65px;
}

.page-container.sidebar-collapsed {
    /*padding-right: 65px;*/
    transition: all 100ms linear;
    transition-delay: 400ms;
    /*color:red;*/
}

.page-container.sidebar-collapsed-back {
    /*padding-right: 280px;*/
    transition: all 100ms linear;
    transition-delay: 400ms;
}

.page-container.sidebar-collapsed .sidebar-menu {
    width: 65px;
    transition: all 100ms ease-in-out;
    transition-delay: 2300ms;
}

.page-container.sidebar-collapsed-back .sidebar-menu {
    width: 280px;
    transition: all 100ms ease-in-out;
}

.page-container.sidebar-collapsed .sidebar-icon {
    transform: rotate(90deg);
    transition: all 400ms ease-in-out;
    transition-delay: 2100ms;
}

.page-container.sidebar-collapsed-back .sidebar-icon {
    transform: rotate(0deg);
    transition: all 300ms ease-in-out;
}

.page-container.sidebar-collapsed .logo {
    padding: 21px;
    height: 110px;
    box-sizing: border-box;
    transition: all 100ms ease-in-out;
    transition-delay: 300ms;
}

.page-container.sidebar-collapsed-back .logo {
    width: 100%;
    padding: 21px;
    height: 110px;
    box-sizing: border-box;
    transition: all 100ms ease-in-out;
}

.page-container.sidebar-collapsed #logo {
    opacity: 0;
    transition: all 200ms ease-in-out;
    transition-delay: 2000ms;
}

.page-container.sidebar-collapsed-back #logo {
    opacity: 1;
    transition: all 200ms ease-in-out;
    transition-delay: 300ms;
}

.page-container.sidebar-collapsed #menu span {
    opacity: 0;
    transition: all 50ms linear;
    transition-delay: 2000ms;
}

.page-container.sidebar-collapsed-back #menu span {
    opacity: 1;
    transition: all 200ms linear;
    transition-delay: 300ms;
}

.page-container.sidebar-collapsed-back #menu .subnivel span {
    opacity: 1;
    transition: none;
    transition-delay: unset;
}

.sidebar-menu {
    position: fixed;
    float: left;
    width: 280px;
    top: 0;
    left: 0;
    bottom: 0;
    background-color: #009ACD;
    color: #aaabae;
    font-family: "Maven Pro";
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    z-index: 100000;
}

.noTransition {
    -moz-transition-delay: 00ms !important;
    -webkit-transition-delay: 00ms !important;
    -o-transition-delay: 00ms !important;
    -ms-transition-delay: 00ms !important;
    transition-delay: 00ms !important;
}

.fastTransition {
    -moz-transition-delay: 100ms !important;
    -webkit-transition-delay: 100ms !important;
    -o-transition-delay: 100ms !important;
    -ms-transition-delay: 100ms !important;
    transition-delay: 100ms !important;
}

#menu {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}

    #menu li {
        position: relative;
        margin: 0;
        font-size: 17px;
        border-bottom: 0px #5c71a1 solid; /* rgba(69, 74, 84, 0.7);*/
        padding: 0;
    }

        #menu li ul {
            opacity: 0;
            height: 0px;
        }

        #menu li a {
            font-style: normal;
            font-weight: 400;
            position: relative;
            display: block;
            padding: 10px 20px;
            color: #fff;
            white-space: nowrap;
            z-index: 2;
        }

            #menu li a:hover {
                color: #ffffff;
                background-color: #0078ab;
                transition: color 250ms ease-in-out, background-color 250ms ease-in-out;
            }

        #menu li.active > a {
            background-color: #2b303a;
            color: #ffffff;
        }

    #menu ul li {
        background-color: #009acd; /*2b303a;*/
    }

    #menu ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    #menu li ul {
        position: absolute;
        visibility: hidden;
        /*right: 100%;*/
        left: 100%;
        top: -1px;
        background-color: #009acd;
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
        opacity: 0;
        transition: opacity 0.1s linear;
        /*border-top: 1px solid rgba(69, 74, 84, 0.7);*/
    }

    #menu li:hover > ul {
        visibility: visible;
        opacity: 1;
    }

    #menu li li ul {
        /*right: 100%;*/
        left: 100%;
        visibility: hidden;
        top: -1px;
        opacity: 0;
        transition: opacity 0.1s linear;
    }

    #menu li li:hover ul {
        visibility: visible;
        opacity: 1;
    }

    #menu .fa {
        margin-right: 5px;
    }

.logo {
    width: 100%;
    padding: 21px;
    box-sizing: border-box;
}

.sidebar-icon {
    position: relative;
    float: right;
    margin-top: 32px;
    border: 1px #eeeaaa solid;
    text-align: center;
    line-height: 1;
    font-size: 18px;
    padding: 6px 8px;
    border-radius: 3px;
    color: #fff;
    background-clip: padding-box;
    text-shadow: 4px 4px 6px rgba(0,0,0,0.4);
}

#datePicker {
    letter-spacing: -1px;
}

#menu i.fa {
    width: 28px;
}

#menu i.fa-angle-right, #menu i.fa-angle-double-right {
    width: auto;
}
/*#logo
        {
            width: 150px;
            height: 64px;
            vertical-align: middle;
            -webkit-filter: drop-shadow(0px 0px 10px rgba(0,0,0,0.5));
        }*/

table tbody tr td {
    border-top: 1px solid #d3d7da;
}

    table tbody tr td.last {
        border-bottom: none !important;
        font-weight: bold !important;
        color: #95a5ad !important;
    }

.tabLabSid {
    width: 100%;
    border-collapse: collapse;
    float: left;
    clear: both;
}

    .tabLabSid thead tr, .tabLabSid tbody tr {
        margin: 0 5px !important;
    }

        .tabLabSid thead tr th {
            font-size: 16px;
            color: #7f8c9b;
            font-weight: bold;
            border-bottom: 1px solid #d3d7da;
            padding-bottom: 4px;
        }

        .tabLabSid tbody tr td {
            font-size: 16px;
            color: #7f8c9b;
            border-bottom: 1px solid #d3d7da;
            padding: 8px 0;
        }

h1 {
    font-size: 34px;
    font-family: 'Hammersmith One',serif;
    color: blue; /*#95a5ad;*/
    padding: 0 0 32px 0;
    margin: 0;
    line-height: 100%;
}

h2 {
    font-size: 16px;
    font-weight: bold;
    color: #2e3f51;
}

h3 {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #667585;
    padding: 5px 0 5px 0;
    margin: 0;
    line-height: 100%;
    letter-spacing: 1.1px;
}

h4 {
    font-size: 14px;
    font-weight: bold;
    color: #667585;
    padding: 5px;
    margin: 0;
    line-height: 100%;
    letter-spacing: 1.1px;
}

/*Estilo para o header*/

.tabTotalSistema {
    /*width: 272px;*/
    float: left;
    display: table;
}

    .tabTotalSistema p {
        text-align: left;
        font-size: 12px;
        color: #7f8c9b;
        float: left;
    }

.pTotal {
    margin-right: 8px;
}

    .pTotal span {
        font-size: 17px;
        font-weight: 300;
        color: #7f8c9b;
        margin-bottom: 20px;
    }

p.positivo span {
    color: blue !important;
}

p.negativo span {
    color: red !important;
}

.header {
    background: #f5f7f8; /*f5f7f8*/
    padding: 18px 0 0 9px;
}

.containerheader {
    width: 939px;
    margin: 0 auto;
}

.caixaHeader {
    width: 1000px;
    display: table;
    border: 1px solid #D7D7D7;
    background: #fbfcfc;
    border-radius: 5px;
    margin: 0 auto;
    padding: 10px 0;
    box-shadow: 0 2px 5px rgba(154, 160, 190, 0.82);
}

.divRT {
    margin-top: 5px;
    font-size: 13px;
    float: left;
    cursor: pointer;
}

.RTativa {
    color: green;
    margin-left: 5px;
}

.RTinativa {
    /*color:red;*/
    color: #bfbfbf;
    margin-left: 5px;
}

.ConteudoPrincipal {
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    text-decoration: none;
    width: 890px;
    margin: 0 auto;
    padding: 29px 0 20px 0;
    background: #fff;
}


.tituloMaster {
    display: table;
    padding: 10px; /*padding: 17px 20px 30px 20px;*/
}

.itemHeader {
    position: relative;
    display: table;
    float: left;
    /*width: 276px;*/
    height: 73px;
    padding: 5px 4px;
    border-right: 1px solid #d3d7da;
}


.itemHeaderData {
    float: left;
    height: 57px;
    /*width: 155px;*/
    padding: 5px 0;
    border-right: 1px solid #5c71a1;
    text-align: center;
    line-height: 21px;
}

    .itemHeaderData p {
        font-size: 12px;
        font-weight: bold;
        color: #909ba8;
    }

        .itemHeaderData p span {
            font-size: 22px;
            font-weight: 300;
            color: #7f8c9b;
        }

.tabTotalMananaciais span {
    font-size: 30px;
    font-weight: 300;
    color: #7f8c9b;
    margin-bottom: 20px;
}

.divLogo {
    float: left;
    border-right: 1px solid #d3d7da;
    padding: 5px 5px 5px 5px;
    height: 85px;
}

    .divLogo img {
        height: 85px;
        /*width: 50px;*/
    }

.dateInput {
    border: 0px solid #009acd;
    /*border-radius: 5px;
    padding: .6em 0.4em;
    font-weight: bold;
    text-align: center;
    font-family: 'Maven Pro', sans-serif;
    font-size: 1em;
    color: #309fd8;*/
    width: 118px;
    background: transparent;
    cursor: pointer !important;
    display: block;
    /*text-transform: uppercase;*/
    text-decoration: none;
    color: #309fd8;
    font-size: 23px;
    float: left;
    position: relative;
    top: 5.5px;
}

.setaMudaData {
    margin: 0 5px 0 5px;
    float: left;
    font-size: 40px !important;
}

    .setaMudaData[disabled=disabled] {
        color: gray;
        cursor: default;
    }

.modal.fade {
    top: -25%;
    -webkit-transition: opacity .3s linear,top .3s ease-out;
    -moz-transition: opacity .3s linear,top .3s ease-out;
    -o-transition: opacity .3s linear,top .3s ease-out;
    transition: opacity .3s linear,top .3s ease-out;
}

.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -moz-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}

.modal {
    position: fixed;
    top: 25%;
    left: 50%;
    z-index: 1050;
    width: 460px;
    margin-left: -280px;
    background-color: #fff;
    border-top: 5px solid #eb4a40;
    outline: none;
    -webkit-box-shadow: 0 3px 7px rgba(0,0,0,.3);
    -moz-box-shadow: 0 3px 7px rgba(0,0,0,.3);
    box-shadow: 0 3px 7px rgba(0,0,0,.3);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
}


.itemHeaderTexto {
    /*width: 200px;*/
    color: #7f8c9b;
    font-size: 15px;
    overflow: hidden;
    font-weight: 300;
    padding: 10px 0 0 5px;
    line-height: 23px;
}

    .itemHeaderTexto a {
        display: block;
        text-transform: uppercase;
        text-decoration: none;
        color: #309fd8;
        font-size: 23px;
        font-weight: bold;
    }

.cmbSistema {
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    color: #309fd8;
    font-size: 23px;
    font-weight: bold;
    cursor: pointer;
}

#lstSistema {
    position: absolute;
    padding: 5px;
    width: 150px;
    border-top: 1px solid #d3d7da;
    border-bottom: 1px solid #d3d7da;
    border-right: 1px solid #d3d7da;
    border-left: 1px solid #d3d7da;
    border-radius: 4px;
    background: #ffffff;
    box-shadow: 5px 5px 15px 1px rgba(0, 0, 0, 0.24);
}

    #lstSistema ul {
        list-style: none;
        /*margin-left: -15px;
        float: left;
        clear: both;*/
    }

    #lstSistema a {
        padding: 5px;
        min-width: 80px;
        float: left;
        width: 100%;
        font-size: 16px;
        color: #309fd8;
    }

.lstSistemaItem {
    width: 100%;
    float: left;
}

    .lstSistemaItem:hover {
        background: #e9eef1;
        border-radius: 4px;
    }



#divSistemasHorizontal {
    /*width: 100%;*/
    float: left;
}

    #divSistemasHorizontal ul {
    }

    #divSistemasHorizontal li {
        display: inline;
        list-style-type: none;
        cursor: pointer;
    }

    #divSistemasHorizontal a {
        padding: 1px;
        padding-left: 12px;
        float: left;
        font-size: 16px;
        color: #309fd8;
        font-weight: bold;
    }

    divSistemasHorizontal li:hover {
        background: rgba(0,0,0,.3);
        border-radius: 4px;
    }

#tabs-min {
    background: transparent;
    border: none;
    font-size: 20px;
}

    #tabs-min .ui-widget-header {
        background: transparent;
        border: none;
        border-bottom: 1px solid #c0c0c0;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
    }

    #tabs-min .ui-tabs-nav .ui-state-default {
        background: transparent;
        border: none;
    }

    #tabs-min .ui-tabs-nav .ui-state-active {
        background: transparent url(/Images/uiTabsArrow.png) no-repeat bottom center;
        border: none;
    }

    #tabs-min .ui-tabs-nav .ui-state-default a {
        color: rgba(0,0,0,.3);
    }

    #tabs-min .ui-tabs-nav .ui-state-active a {
        color: #5c71a1;
    }

#tabgraf, .LS-tab-container {
    background: transparent;
    border: none;
    font-size: 20px;
}

    #tabgraf .ui-widget-header, 
    .LS-tab-container .ui-widget-header {
        background: transparent;
        border: none;
        border-bottom: 1px solid #c0c0c0;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
    }

    #tabgraf .ui-tabs-nav .ui-state-default,
    .LS-tab-container .ui-tabs-nav .ui-state-default {
        background: transparent;
        border: none;
    }

    #tabgraf .ui-tabs-nav .ui-state-active,
    .LS-tab-container .ui-tabs-nav .ui-state-active {
        background: transparent url(/Images/uiTabsArrow.png) no-repeat bottom center;
        border: none;
    }

    #tabgraf .ui-tabs-nav .ui-state-default a,
    .LS-tab-container .ui-tabs-nav .ui-state-default a {
        color: rgba(0,0,0,.3);
    }

    #tabgraf .ui-tabs-nav .ui-state-active a,
    .LS-tab-container .ui-tabs-nav .ui-state-active a {
        color: #5c71a1;
    }

    #tabgraf .ui-state-focus,
    .LS-tab-container .ui-state-focus {
        border: none;
    }

.ui-state-focus a {
    outline: none;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-middle {
    text-align: center;
}

@media print {
    nav {
        display: none;
    }

    .ConteudoPrincipal {
        margin: 1cm 1.5cm 1cm 1.5cm;
        padding: 0;
    }

    .noPrint {
        display: none;
    }
}

input[type=radio].css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

    input[type=radio].css-checkbox + label.css-label {
        padding-left: 23px;
        height: 18px;
        display: inline-block;
        line-height: 18px;
        background-repeat: no-repeat;
        background-position: 0 0;
        font-size: 18px;
        vertical-align: middle;
        cursor: pointer;
    }

    input[type=radio].css-checkbox:checked + label.css-label {
        background-position: 0 -18px;
    }

label.css-label {
    background-image: url(../images/csscheckbox.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.tblDestaque table {
    border-spacing: 0;
    border-collapse: collapse;
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
    font-size: 14px !important;
    /*text-shadow: 1px 1px 0px #fff;*/
    background: #eaebec;
    margin: 20px;
    border: #ccc 1px solid;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 1px 2px #d1d1d1;
    -webkit-box-shadow: 0 1px 2px #d1d1d1;
    box-shadow: 0 1px 2px #d1d1d1;
}

    .tblDestaque table th {
        font-size: 14px;
        padding: 21px 25px 22px 25px;
        border-top: 1px solid #fafafa;
        border-bottom: 1px solid #e0e0e0;
        background: #ededed;
        background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
        background: -moz-linear-gradient(top, #ededed, #ebebeb);
    }

        .tblDestaque table th:first-child {
            text-align: left;
            padding-left: 20px;
        }

    .tblDestaque table tr:first-child th:first-child {
        -moz-border-radius-topleft: 3px;
        -webkit-border-top-left-radius: 3px;
        border-top-left-radius: 3px;
    }

    .tblDestaque table tr:first-child th:last-child {
        -moz-border-radius-topright: 3px;
        -webkit-border-top-right-radius: 3px;
        border-top-right-radius: 3px;
    }

    .tblDestaque table tr {
        text-align: center;
        padding-left: 20px;
    }

        .tblDestaque table tr td:first-child {
            text-align: left;
            padding-left: 20px;
            border-left: 0;
        }

        .tblDestaque table tr td {
            font-size: 14px;
            padding: 18px;
            border-top: 1px solid #ffffff;
            border-bottom: 1px solid #e0e0e0;
            border-left: 1px solid #e0e0e0;
            background: #fafafa;
            background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
            background: -moz-linear-gradient(top, #fbfbfb, #fafafa);
        }

        .tblDestaque table tr.even td {
            font-size: 14px;
            background: #f6f6f6;
            background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
            background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6);
        }

        .tblDestaque table tr:last-child td {
            border-bottom: 0;
        }

            .tblDestaque table tr:last-child td:first-child {
                -moz-border-radius-bottomleft: 3px;
                -webkit-border-bottom-left-radius: 3px;
                border-bottom-left-radius: 3px;
            }

            .tblDestaque table tr:last-child td:last-child {
                -moz-border-radius-bottomright: 3px;
                -webkit-border-bottom-right-radius: 3px;
                border-bottom-right-radius: 3px;
            }

        .tblDestaque table tr:hover td {
            background: #f2f2f2;
            background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
            background: -moz-linear-gradient(top, #f2f2f2, #f0f0f0);
        }


div.blockMsg {
    width: 40%;
    top: 30%;
    left: 30%;
    text-align: center;
    background-color: #d1d1d1;
    border: 1px solid #ddd;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 15px;
    color: #fff;
}

    div.blockMsg h1 {
        font-size: 20px !important;
        font-family: 'Hammersmith One',serif;
        color: #5c71a1;
        padding: 15px !important;
        margin: 0;
        line-height: 100%;
    }

    div.blockMsg h2 {
        font-size: 16px !important;
        font-family: 'Hammersmith One',serif;
        color: #5c71a1;
        padding: 15px !important;
        margin: 0;
        line-height: 100%;
    }

/*Estilo para jqxGrid*/
.jqxGridContainer {
    /*display: table;*/
    margin: 0 auto 0 auto;
}

#containerButtonsExportFormats {
    visibility: hidden;
    -webkit-transition: visibility 0.5s;
    -webkit-transition-delay: 5s;
    -moz-transition: visibility 0.5s;
    -moz-transition-delay: 5s;
    -ms-transition: visibility 0.5s;
    -ms-transition-delay: 5s;
    -o-transition: visibility 0.5s;
    -o-transition-delay: 5s;
    transition: visibility 0.5s;
    transition-delay: 1.0s;
}

#containerButtonsExport:hover #containerButtonsExportFormats {
    visibility: visible;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

.lnkTipoCurvas {
    color: #0A62EA !important;
    cursor: pointer;
}

    .lnkTipoCurvas span:hover {
        text-decoration: underline;
    }

    /*Estilo para o datePicker do jquery UI*/
    #ui-datepicker-div{
        z-index: 300 !important;
    }

.ui-dialog.ui-front{
    z-index: 10000000 !important;
}